Home / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Vulnerabilidad en el parámetro POST WifiName en el endpoint /goform/WifiBasicSet de Tenda AC15 AC1900 (CVE-2020-10989)
Gravedad:
Medium Medium
Fecha publicación : 07/13/2020
Última modificación:
07/15/2020
Descripción:
Un problema de tipo XSS en el endpoint /goform/WifiBasicSet de Tenda AC15 AC1900 versión 15.03.05.19, permite a atacantes remotos ejecutar cargas maliciosas por medio del parámetro POST WifiName

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente: